/* JLO2 Server 01 */
@import url("reset.css");
html {
 background: #0ecde9; /* For older browsers that may not support gradients */
  background: -webkit-radial-gradient(center, ellipse cover, #0ecde9 0%, #025e83 100%);
  background: radial-gradient(#0ecde9, #025e83);
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
}
.masthead {
	
	box-shadow: 0px 5px 10px #047497;
	padding: 5px 7px;
}
/*LOGIN */
div#currentCardDisplay {
    TEXT-ALIGN: left;
}

form#IDPLogin {
   margin: 0 auto;
   max-width: 500px;
   background:rgba(246,249,248,.1);
/* background and shadow effect*/
  /*border:2px solid #223c5f;*/
  border-radius:10px;
  box-shadow:0px 0px 10px #000;
  box-sizing:border-box;
  padding-top:15px;
  margin:50px auto;
  text-align:center;
  overflow: hidden;
}
.form#IDPLogin input[type="text"],
.form#IDPLogin input[type="password"]  {
 width: 100%;
 max-width:300px;
  height:30px;
  /*font-family: 'Ubuntu', sans-serif;*/
  margin:10px 0;
  border-radius:5px !important;
  border:2px solid #f2f2f2;
  outline:none;
  padding-left:10px;
}

span[class*='signin'] {
    border-radius: 5px;
    width: 250px;
    border: none;
    font-size: 20px;
    margin: 0;
    background: rgba(4, 108, 144, 0.5);
    color: white;
}
span[class*='signin']:hover {
      background: rgb(4, 108, 144);
    /* border: 1px solid #28A9E1; */
    cursor: pointer;
    /* font-size: 22px; */
    color: #fff;
    border: none;
}
    
.signin-div, .qr_code-div {
	margin:15px 0 !important;	
}
.form#IDPLogin input[type="button"] {
  height:30px;
  width: 100%;
 max-width:300px;
  background:#fff;
  border:1px solid #f2f2f2;
  border-radius:20px;
 /* color: slategrey;*/
  text-transform:uppercase;
 /* font-family: 'Ubuntu', sans-serif;*/
  cursor:pointer;
}
/*Media Querie*/
@media only screen and (min-width : 150px) and (max-width : 530px){
  form#IDPLogin h3 {
    text-align:center;
    margin:0;
  }

  loginButton2 {
    margin-bottom:10px;

  }
}	

/* CSS Document */

body { 
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	}

/* common controls and form elements */

video { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);
 background: url('/nidp/assets/images/heroImage.PNG') no-repeat;
  background-size: cover;
  transition: 1s opacity;
}


a {
	text-decoration: none;
	color: #0088ce;	padding: 2px;
	display: inline-block;
	border-radius: 2px;
	}
a:hover, .item-hover {
	color: #1773BB;
	background-color: #f6f9f8;
	}

.tabs span.eq {
	border: 1px solid #b5e0b2;
	}	
.search-div-eq {
	background: #b5e0b2 !important;
	}
	
input, textarea, select {
	color: #1f1f1f;
	font-size: 12px;
	box-shadow: none;
	border: 1px solid #dae1e1;
	border-radius: 5px;
	padding: 5px;
	}
	textarea:focus, keygen:focus, select:focus {
    outline-offset: -2px;
}
option .first-option {
	color: #808080;
	}	
input[type="checkbox"] {
	margin-right: 5px;
	}
		
.label, .label-checkmark {
	color: #434c50;
	font-size: 13px;
	}
.label-checkmark {
	padding-right: 10px;
	}	
.label-small {
	color: #808080;
	font-size: 10px;
	}

.title {
	color:#fff;
	font-family:"Helvetica Neue Thin", "Helvetica Neue", Helvetica, Arial, san-serif;
	font-size:22px;
	font-weight:200;
	letter-spacing: 1px;
	padding-top: 7px;
	padding-left: 20px;
	}	
	
.input-signin-code input  {
	font-size: 16px;
	background: transparent;
	padding: 8px;
	width: 350px;
       z-index: 110;
	}

.input-signin-username input, .input-signin-password input {
	font-size: 16px;
	background: rgba(255,255,255,0.7);
	padding: 8px;
	width: 250px;
       z-index: 110;
	}

	.qr_code-div img {
		max-width: 200px;
		}
	.label-signin, .label-signin-username, .label-signin-password, .label-signin-code  {
		position: absolute;
		top: 10px;
		left: 10px;
		color: #b8b8b8;
		font-size: 16px;
		}
	.input-signin-username, .input-signin-password  {
		position: relative;
		top: 0px;
		left: 0px;
		}

.input-signin-username, .input-signin-password  {
	position: relative;
	top: 0px;
	left: 0px;
	}
.signin-div, .qr_code-div {
	position: relative;
	white-space: nowrap;
	margin-top: 15px;
	margin-left: 45px;
	}
	.qr_code-div img {
		max-width: 200px;
		}
	.label-signin, .label-signin-username, .label-signin-password, .label-signin-code  {
		position: absolute;
		top: 10px;
		left: 10px;
		color: #b8b8b8;
		font-size: 16px;
		}
	.input-signin-username, .input-signin-password  {
		position: relative;
		top: 0px;
		left: 0px;
		color: #fff;
		font-size: 16px;
              z-index: 100;
		}
.ham-menu {
	position: absolute;
	top: 5px;
	left: 18px;
	}
.ham-menu img {
	width: 30px;
	}
	.access-card-div {
		display: inline-block;
		text-align: center;
		min-width: 54px;
		}
	.access-card {
		height: 40px;
		vertical-align: middle;
		margin-right: 15px;
		}
	.access-card-sub {
		height: 15px;
		vertical-align: middle;
		margin-right: 70px;
		}

.login-page {
	display: none;
	}			
.menu {
	display:none;
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 15px;
	color: #f6f6f6;
	background: #434c50;
	border-radius: 3px;
	z-index: 3000;
	}
.hover {
	cursor: pointer;
	}	
.action-but {
	display: inline-block;
	color: #434c50;
	background: #f6f9f8;
	padding: 5px 10px;
	margin-bottom: 5px;
	margin-right: 5px;
	font-size: 14px;
	text-align: center;
	border: 1px solid #dae1e1;
	border-radius: 3px;
	}
.action-but:hover {
	color: #1773bb;
	border: 1px solid #28A9E1;
	cursor: pointer;
	}
.image-but {	
	display: inline-block;
	text-align: center;
	color: #697374;
	border: 1px solid transparent;
	border-radius: 3px;
	padding: 3px;
	margin-left: 10px;
	}
.image-but:hover {	
	background: #f6f9f8;
	border: 1px solid #eef2f2;
	}
.image-but img {
	height: 20px;
	vertical-align: text-bottom;
	}		
	
.tabs {
	position: relative;
	/*color: #808080;
	background: #eef2f2; */
	color: rgb(188,235,244);
	background-color: rgb(4,108,144);
	border: 1px solid transparent;
	width: 100%;
	padding: 0;
	overflow: hidden;
	z-index: 600;
	/*display: none; CS Hide submenu for now*/
	}	
	.tabs span.spacer-tab {
		width: 40px;
		}
	.message-tab {
		position: relative;
		border-right: 0px !important;
		text-align: left !important;
		margin-left: 69px;
		padding: 10px 30px 10px 10px;
		border-left: 1px solid #dae1e1; 
		}	
	.tabs div#search-but, .alert-head div#search-but {
		position: absolute;
		top: 11px;
		left: 22px;
		}
	.tabs div#search-but img {
		height: 20px;
		}
	.tabs span {
		border-bottom: 2px solid transparent;
		/*border-right: 1px solid #dae1e1;*/
		padding: 8px 10px;
		display: inline-block;
		min-width: 20px;
		text-align: center;
		}
		.tabs span.selected {
				color: #1f1f1f;
				border-bottom: 2px solid #28A9E1;
			}
		.reg-tab:hover, .custom-tab:hover {
				color: #f6f9f8;
				background: #dae1e1;
				cursor: pointer;
			}
		.last-tab {
			margin-right: 25px;
			border-right: 1px solid transparent !important;
			}	
		.custom-tab-drop {
				color: #fff;
				background: #0088CE;
			}
		.tab-drop-stop {
				color: #fff;
				border: 1px solid #0088CE;
			}
		.tab-drop-start {
				color: #15B7E8;
				background-color: #fff;
				border: 1px solid #0088CE;
				border-right: 1px solid #0088CE;
			}
		.tabs span#tab-new {
			position: relative;
			border: 0;
			}
			#tab-new img {
				position: absolute;
				top: 3px;
				width: 22px;
				}

.menu-label {
	color: #b8b8b8;
	padding: 5px 0;
	font-size: 12px;
	text-transform: uppercase;
	white-space: nowrap;
	text-overflow: ellipsis;
	}
.menu-option {
	padding: 7px 10px;
	font-size: 14px;
	white-space: nowrap;
	text-overflow: ellipsis;
	}
.menu-option a {
	color: #ffffff;
}

.menu-option a:hover{
       background: #59656a;
}

.menu-open {
	cursor: pointer;
	}	
.menu-option:hover, .menu-option-mark:hover {
	background: #59656a;
	border-radius: 2px;
	cursor: pointer;
	}
.menu-option-mark {
	position: relative;
	padding: 7px 20px;
	font-size: 14px;
	white-space: nowrap;
	text-overflow: ellipsis;
	}
.menu-option-mark a {
	color: #ffffff;
       }
.menu-option-mark a:hover {
       background: #59656a;
       }
	img.menu-mark, img.menu-mark-2 {
		display: none;
		position: absolute;
		top: 7px;
		left: 0px;
		width: 16px;
		}
	img.menu-mark-2 {
		display: block;
		top: 17px;
		}	
.menu-separator {
	border-top: 1px solid #626e72;
	height: 5px;
	margin-top: 5px;
	}	

.content {
	position: relative;
	}

/* dialog */

.dialog {
	display: none;
	position: absolute;
	background-color: #fff;
	border: 1px solid #b8b8b8;
	border-radius: 3px;
	z-index: 2000;
	}
.dialog-title {
	color: #949494;
	padding: 10px;
	font-size: 12px;
	text-transform: uppercase;
	white-space: nowrap;
	border-bottom: 1px solid #dae1e1;
	}
.dialog-content {
	padding: 15px;
	}	
.dialog-title:hover {
	cursor: move;
	}
	
.dialog .close-but {
	position: absolute;
	top: 7px;
	right: 7px;
	width: 20px;
	cursor: pointer;
	z-index: 2001;
	}

/* lists */

.list {
	margin-right: 20px;
	}
.list-title {
	color: #434c50;
	font-size: 14px;
	margin-bottom: 5px;
	}
.list-div {
	height: 50px;
	overflow: auto;
	}	
.list-item {
	color: #0088ce;
	font-size: 12px;
	text-decoration: none;
	padding: 2px;
	white-space: nowrap;
	}

